## cpl 5.3.1

=== debian/changelog ===
cpl (5.3.1-1) unstable; urgency=low

  * New package. Closes: #641628

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Nov 2011 17:38:00 +0200
