=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode --with-java=/usr/lib/jvm/default-java

override_dh_auto_build:
	dh_auto_build -- all html
