=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

ftp://ftp.eso.org/pub/cpl/cpl-(.*)\.tar\.gz debian uupdate
