## cpl 6.0

=== debian/changelog ===
cpl (6.0-1) unstable; urgency=low

  * New upstream version
  * Add multiarch support. Thanks to Julian Taylor for help.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 13 Apr 2012 10:30:00 +0200

cpl (5.3.1-2) unstable; urgency=low

  * Fix compilation error on kfreebsd-*, hurd-i386

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 07 Dec 2011 10:44:00 +0100
