=== debian/control ===
--- 
+++ 
@@ -1,12 +1,18 @@
 Source: cpl
 Priority: optional
-Section: libs
+Section: science
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, libcfitsio3-dev,
- wcslib-dev, libfftw3-dev, doxygen, libltdl-dev, texlive-fonts-recommended,
- default-jdk
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9),
+               default-jdk,
+               dh-autoreconf,
+               doxygen,
+               libcfitsio3-dev (>= 3.27),
+               libfftw3-dev (>= 3.1.2),
+               libltdl-dev,
+               texlive-fonts-recommended,
+               wcslib-dev (>= 4.4.4)
+Standards-Version: 3.9.3
 Homepage: http://www.eso.org/sci/software/cpl/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cpl.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cpl.git
@@ -14,9 +20,14 @@
 Package: libcpl-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, wcslib-dev, libcext-dev, libcfitsio3-dev,
- libcplcore12 (= ${binary:Version}), libcpldrs12 (= ${binary:Version}),
- libcpldfs12 (= ${binary:Version}), libcplui12 (= ${binary:Version})
+Depends: libcext-dev,
+         libcfitsio3-dev,
+         libcplcore20 (= ${binary:Version}),
+         libcpldfs20 (= ${binary:Version}),
+         libcpldrs20 (= ${binary:Version}),
+         libcplui20 (= ${binary:Version}),
+         wcslib-dev,
+         ${misc:Depends}
 Description: ESO library for automated astronomical data-reduction
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
  provide a comprehensive, efficient and robust software toolkit. It forms a
@@ -33,16 +44,16 @@
  The CPL provides a host of functionality, presented in a clear,
  generic and uniform manner. Among its many features, the CPL offers:
  .
-  * many useful low-level data types (images, tables, matrices, strings, 
+  * many useful low-level data types (images, tables, matrices, strings,
     property lists, ...),
-  * many fundamental statistic, arithmetic and conversion operations for 
+  * many fundamental statistic, arithmetic and conversion operations for
     these data types.
-  * medium-level data access methods (e.g. a data abstraction layer for 
+  * medium-level data access methods (e.g. a data abstraction layer for
     FITS files),
   * data table organisation and manipulation,
   * keyword/value handling and management,
   * a standardised application interface for pipeline recipes, and,
-  * support for dynamic loading of recipe modules. 
+  * support for dynamic loading of recipe modules.
  .
  Despite the current bias towards instrument pipeline development, the
  library also provides a variety of general-purpose image- and
@@ -54,7 +65,9 @@
 Package: libcpl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: libcpl-dev
 Description: API documentation for the Common Pipeline Library
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
@@ -64,24 +77,30 @@
  .
  This package contains the API documentation for libcpl.
 
-Package: libcplcore12
+Package: libcplcore20
+Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Fundamental CPL data types and functions
  The CPLCORE library provides the fundamental CPL data types (such as cpl
  image, cpl table, cpl vector, cpl matrix etc.), the operations defined on
  these data types, and elementary utility functions. There should not be any
  physical units associated with any of the data types or functions of that
- library. 
+ library.
  .
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
  provide a comprehensive, efficient and robust software toolkit. It forms a
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcpldfs12
+Package: libcpldfs20
+Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: CPL functions for Data Flow System compatibility
  The functions of this library ensure the compliance of pipeline
  products with the Data Flow System (DFS) of the European Southern
@@ -92,22 +111,28 @@
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcpldrs12
+Package: libcpldrs20
+Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: CPL higher level data processing algorithms
  The CPLDRS (DRS for Data Reduction System) implements higher level data
  processing algorithms (such as wavelength calibration, image recombination,
- dark-frame correction and so on). 
+ dark-frame correction and so on).
  .
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
  provide a comprehensive, efficient and robust software toolkit. It forms a
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcplui12
+Package: libcplui20
+Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: CPL framework interface library
  The CPLUI (UI for User Interface) provides services defining the standard
  interface for recipes and provides more complex data reduction related
@@ -121,40 +146,35 @@
  as "pipelines").
 
 Package: libcext0
+Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Commonly used utility functions for C programs
  This is a C utility library, which is used to implement ESO's Common Pipeline
  Library (CPL). The library contains a basic collections framework (maps,
  linked lists, queues), memory management, strings, logging and others.
 
-Package: libcext-dev
-Section: libdevel
-Architecture: any
-Depends: ${misc:Depends}, libcext0 (= ${binary:Version})
-Description: Commonly used utility functions for C programs (development files)
- This is a C utility library, which is used to implement ESO's Common Pipeline
- Library (CPL). The library contains a basic collections framework (maps,
- linked lists, queues), memory management, strings, logging and others.
- .
- The package contains the static library and the C header files.
- 
 Package: libcext-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libcext-dev
 Description: API documentation for ESO's C utility library libcext
  The libcext is a C utility library, which is used to implement ESO's Common
  Pipeline Library (CPL). The library contains a basic collections framework
  (maps, linked lists, queues), memory management, strings, logging and others.
  .
  The package contains the API documentation for libcpl.
+Multi-Arch: foreign
+Suggests: libcext-dev
 
-Package: libcplgasgano12
+Package: libcplgasgano20
 Architecture: any
+Multi-Arch: same
 Section: contrib/java
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: gasgano
 Description: CPL Java Native Interface library
  This package provides a Java native interface of ESO's Common Pipeline
