## cpl 6.1.1

=== debian/changelog ===
cpl (6.1.1-1) unstable; urgency=low

  * New upstream version
  * Re-insert package libcext-dev. Closes: #671675, #676759, #676762
  * Set DM-Upload-Allowed
  * Loose required accuracy for some unit tests

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 11 Jun 2012 10:00:00 +0200
