=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Section: science
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                default-jdk,
                dh-autoreconf,
@@ -156,6 +157,17 @@
  Library (CPL). The library contains a basic collections framework (maps,
  linked lists, queues), memory management, strings, logging and others.
 
+Package: libcext-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}, libcext0 (= ${binary:Version})
+Description: Commonly used utility functions for C programs (development files)
+ This is a C utility library, which is used to implement ESO's Common Pipeline
+ Library (CPL). The library contains a basic collections framework (maps,
+ linked lists, queues), memory management, strings, logging and others.
+ .
+ The package contains the static library and the C header files.
+
 Package: libcext-doc
 Section: doc
 Architecture: all
