## cpl 6.2

=== debian/changelog ===
cpl (6.2-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 26 Nov 2012 11:00:59 +0100

cpl (6.1.1-2) unstable; urgency=low

  * Remove compile-time estimation of L2 cache size
  * Disable run cpl_mask and cpl_image_iqe tests. Closes: #677967, #677968

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 20 Jun 2012 09:00:00 +0200
