=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
          libcplui20 (= ${binary:Version}),
          wcslib-dev,
          ${misc:Depends}
+Suggests: libcpl-doc
 Description: ESO library for automated astronomical data-reduction
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
  provide a comprehensive, efficient and robust software toolkit. It forms a
@@ -69,7 +70,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: libcpl-dev
 Description: API documentation for the Common Pipeline Library
  The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
  provide a comprehensive, efficient and robust software toolkit. It forms a
@@ -160,7 +160,8 @@
 Package: libcext-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libcext0 (= ${binary:Version})
+Depends: libcext0 (= ${binary:Version}), ${misc:Depends}
+Suggests: libcpl-dev
 Description: Commonly used utility functions for C programs (development files)
  This is a C utility library, which is used to implement ESO's Common Pipeline
  Library (CPL). The library contains a basic collections framework (maps,
@@ -179,7 +180,6 @@
  .
  The package contains the API documentation for libcpl.
 Multi-Arch: foreign
-Suggests: libcext-dev
 
 Package: libcplgasgano20
 Architecture: any
