=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode --with-java=/usr/lib/jvm/default-java --with-java-includes-md=/usr/lib/jvm/default-java/include/linux

override_dh_auto_build:
	dh_auto_build -- all html

override_dh_installdocs:
	dh_installdocs -Xjquery.js
