## cpl 6.3.1

=== debian/changelog ===
cpl (6.3.1-1~exp1ubuntu1) saucy; urgency=low

  * fix-table-null-val.patch: fix broken null values in integer tables

 -- Julian Taylor <jtaylor@ubuntu.com>  Fri, 23 Aug 2013 22:56:03 +0200

cpl (6.3.1-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 17 May 2013 15:20:52 +0200

cpl (6.3-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 19 Mar 2013 14:55:21 +0100

cpl (6.2-1~exp2) experimental; urgency=low

  * Correct required version of cfitsio. Closes: #696488

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 26 Dec 2012 17:22:19 +0100
