=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: cpl
 Priority: optional
 Section: science
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                default-jdk,
                dh-autoreconf,
                doxygen,
-               libcfitsio3-dev (>= 3.27),
+               libcfitsio3-dev (>= 3.310),
                libfftw3-dev (>= 3.1.2),
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev (>= 4.4.4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.eso.org/sci/software/cpl/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/cpl.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/cpl.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl.git
 
 Package: libcpl-dev
 Section: libdevel
@@ -184,7 +184,7 @@
 Package: libcplgasgano20
 Architecture: any
 Multi-Arch: same
-Section: contrib/java
+Section: contrib/libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: gasgano
