=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-maintainer-mode --with-java=/usr/lib/jvm/default-java --with-java-includes-md=/usr/lib/jvm/default-java/include/linux
 
+#override_dh_auto_test:
+
 override_dh_auto_build:
 	dh_auto_build -- all html
