## cpl 6.4.1

=== debian/changelog ===
cpl (6.4.1-5) unstable; urgency=low

  * Add jquery.js to missing-sources

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 30 Mar 2014 13:26:42 +0200

cpl (6.4.1-4) unstable; urgency=low

  * Disable another test (cpl_aperture) on armel.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 29 Mar 2014 17:22:21 +0100

cpl (6.4.1-3) unstable; urgency=low

  * Disable cpl_image_basic and cpl_fit tests to workaround FTBS on 
    armel and s390x
  * Change maintainer to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 29 Mar 2014 14:12:31 +0100

cpl (6.4.1-2) unstable; urgency=low

  * Force serial tests

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 19 Mar 2014 13:58:37 +0100

cpl (6.4.1-1) unstable; urgency=low

  * New upstream version.
  * Disable parallel build to see build failures

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 19 Mar 2014 09:51:14 +0100

cpl (6.4-1) unstable; urgency=low

  * New upstream version
  * Set standards version to 3.9.5. No changes needed.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 17 Mar 2014 13:39:38 +0100

cpl (6.3.1-1) unstable; urgency=low

  * Upload to unstable.

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 28 Aug 2013 10:11:58 +0200

cpl (6.3.1-1~exp2) experimental; urgency=low

  * Fix FTBS on big-endian machines. Thanks to Julian Taylor for the patch.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 26 Aug 2013 09:25:12 +0200
