=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cpl
 Priority: optional
 Section: science
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                default-jdk,
@@ -13,7 +12,7 @@
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev (>= 4.4.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/cpl/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl.git
