## cpl 6.4.2

=== debian/changelog ===
cpl (6.4.2-5) unstable; urgency=medium

  * Fix memory leak when cpl_matrix fails. Closes: #753089

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 06 Jul 2014 15:22:55 +0200

cpl (6.4.2-4) unstable; urgency=medium

  * Fix test failure  on mips64el.

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 03 Jul 2014 18:28:14 +0200

cpl (6.4.2-3) unstable; urgency=low

  * Workround FTBS on armhf: disable cpl_ffftw-test

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 16 Jun 2014 09:36:51 +0200

cpl (6.4.2-2) unstable; urgency=low

  * Include symbols files

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 15 Jun 2014 21:58:14 +0200

cpl (6.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 10 Jun 2014 09:03:48 +0200
