=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: science
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: debhelper (>= 9),
+Build-Depends: automake (>= 1.13),
+               debhelper (>= 9),
                default-jdk,
                dh-autoreconf,
                doxygen,
