## cpl 6.5

=== debian/changelog ===
cpl (6.5-1) unstable; urgency=low

  * New upstream version
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761722
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Change VCS to debian-astro

 -- Ole Streicher <olebole@debian.org>  Sat, 27 Sep 2014 22:39:28 +0200
