=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 Priority: optional
 Section: science
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: automake (>= 1.13),
                debhelper (>= 9),
                default-jdk,
                dh-autoreconf,
                doxygen,
-               libcfitsio3-dev (>= 3.310),
+               libcfitsio-dev (>= 3.310),
                libfftw3-dev (>= 3.1.2),
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev (>= 4.4.4)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/cpl/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl.git
 
 Package: libcpl-dev
 Section: libdevel
 Architecture: any
 Depends: libcext-dev,
-         libcfitsio3-dev,
+         libcfitsio-dev,
          libcplcore20 (= ${binary:Version}),
          libcpldfs20 (= ${binary:Version}),
          libcpldrs20 (= ${binary:Version}),
