## cpl 6.5.1

=== debian/changelog ===
cpl (6.5.1-1~exp1) experimental; urgency=low

  * New upstream version
  * Upload to experimental due to jessie freeze

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Nov 2014 17:33:34 +0100
