## cpl 6.6

=== debian/changelog ===
cpl (6.6-1) unstable; urgency=low

  * Add basic upstream/metadata (no reference yet)
  * switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 12:43:36 +0200

cpl (6.6-1~exp) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Mar 2015 09:53:36 +0100

cpl (6.6~b-1) experimental; urgency=low

  * New upstream beta version
  * Remove timestamp macros from source for reproducibility

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Feb 2015 09:28:53 +0100
