## cpl 6.6.1

=== debian/changelog ===
cpl (6.6.1-1build1) xenial; urgency=medium

  * No-change rebuild against libwcs5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Jan 2016 12:41:42 +0100

cpl (6.6.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jul 2015 14:16:41 +0200
