=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                default-jdk,
                dh-autoreconf,
                doxygen,
-               libcfitsio-dev (>= 3.310),
+               libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
                libfftw3-dev (>= 3.1.2),
                libltdl-dev,
                texlive-fonts-recommended,
@@ -22,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libcext-dev,
-         libcfitsio-dev,
+         libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
          libcplcore20 (= ${binary:Version}),
          libcpldfs20 (= ${binary:Version}),
          libcpldrs20 (= ${binary:Version}),
