## cpl 7.0

=== debian/changelog ===
cpl (7.0-6) unstable; urgency=medium

  * Workround unligned access on sparc64 by not running an optimised loop
    there. (Closes: #846094)
  * Switch to gbp patch workflow

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Sep 2017 17:26:05 +0200

cpl (7.0-5) unstable; urgency=medium

  * Remove Multi-Arch: same for libcext-dev (Closes: #874244)
  * Push standards-version to 4.1.0. No changes needed.
  * Drop libcplgasgano26 package

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Sep 2017 17:50:44 +0200

cpl (7.0-4) unstable; urgency=low

  [ Iain Lane ]
  * Workround unligned access on armhf by not running an optimised loop
    there. Closes: #846094

  [ Ole Streicher ]
  * Add Multi-Arch entries for libcext-dev and libcext-doc
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 14:34:41 +0200

cpl (7.0-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix "Too many commas in name 4" bibtex issue

  [ Ole Streicher ]
  * Fix angle tolerance in i386
  * Mark libcpl-dev as Multi-Arch: same as recommended by MultiArch hinter
  * Update Standards-Version to 3.9.8. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Oct 2016 17:07:05 +0200

cpl (7.0-2) unstable; urgency=medium

  * Switch off optimization of cpl_imagelist_basic.c on MIPS. Closes: #813777

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Feb 2016 14:13:30 +0100

cpl (7.0-1) unstable; urgency=low

  * New upstream version. Switch back to unstable.
  * Update d/u/metadata and VCS info

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Feb 2016 09:28:42 +0100

cpl (7.0~b1-1) experimental; urgency=low

  * New upstream beta version. Switch to experimental.
  * Temporarily re-enable all tests.
  * Prepare transition for new SONAME versions
  * Update standards version to 3.9.7. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Feb 2016 16:14:51 +0100
