=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: automake (>= 1.13),
                debhelper (>= 9),
-               default-jdk,
                dh-autoreconf,
                doxygen,
                libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
@@ -13,20 +12,21 @@
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev (>= 4.4.4)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://www.eso.org/sci/software/cpl/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl.git
 
 Package: libcpl-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcext-dev,
          libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
-         libcplcore20 (= ${binary:Version}),
-         libcpldfs20 (= ${binary:Version}),
-         libcpldrs20 (= ${binary:Version}),
-         libcplui20 (= ${binary:Version}),
+         libcplcore26 (= ${binary:Version}),
+         libcpldfs26 (= ${binary:Version}),
+         libcpldrs26 (= ${binary:Version}),
+         libcplui26 (= ${binary:Version}),
          wcslib-dev,
          ${misc:Depends}
 Suggests: libcpl-doc
@@ -78,7 +78,7 @@
  .
  This package contains the API documentation for libcpl.
 
-Package: libcplcore20
+Package: libcplcore26
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -96,7 +96,7 @@
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcpldfs20
+Package: libcpldfs26
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -112,7 +112,7 @@
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcpldrs20
+Package: libcpldrs26
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -128,7 +128,7 @@
  basis for the creation of automated astronomical data-reduction tasks (known
  as "pipelines").
 
-Package: libcplui20
+Package: libcplui26
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -172,6 +172,7 @@
 Package: libcext-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: API documentation for ESO's C utility library libcext
  The libcext is a C utility library, which is used to implement ESO's Common
@@ -179,20 +180,3 @@
  (maps, linked lists, queues), memory management, strings, logging and others.
  .
  The package contains the API documentation for libcpl.
-Multi-Arch: foreign
-
-Package: libcplgasgano20
-Architecture: any
-Multi-Arch: same
-Section: contrib/libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Recommends: gasgano
-Description: CPL Java Native Interface library
- This package provides a Java native interface of ESO's Common Pipeline
- Library (CPL) for use with their Gasgano package.
- .
- The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
- provide a comprehensive, efficient and robust software toolkit. It forms a
- basis for the creation of automated astronomical data-reduction tasks (known
- as "pipelines").
