=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

#override_dh_auto_test:

override_dh_auto_build:
	mkdir -p html libcext/html
	dh_auto_build -- all html

override_dh_installdocs:
	dh_installdocs -Xjquery.js
