## cpl 7.1

=== debian/changelog ===
cpl (7.1-3) unstable; urgency=low

  * Further increase of tolerance, for armel, armhf, and mips

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Mar 2018 20:12:59 +0100

cpl (7.1-2) unstable; urgency=low

  * Loose cpl_polynomial-test to fix FTBFS on arm64, 390x, ppc64el

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Mar 2018 14:14:26 +0100

cpl (7.1-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 7.1. Rediff patches. Update symbols table
  * Don't install static libs: not built anymore
  * Push compat to 11
  * Use https for ESO URLs
  * Remove Multi-Arch from libcpl-dev, since it depends on libcext-dev

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Mar 2018 12:50:26 +0100
