=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: cpl
-Priority: optional
-Section: science
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: automake (>= 1.13),
-               debhelper (>= 9),
-               dh-autoreconf,
+Section: science
+Priority: optional
+Build-Depends: automake,
+               debhelper (>= 11),
                doxygen,
-               libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
-               libfftw3-dev (>= 3.1.2),
+               libcfitsio-dev | libcfitsio3-dev (>= 3.310),
+               libfftw3-dev,
                libltdl-dev,
                texlive-fonts-recommended,
-               wcslib-dev (>= 4.4.4)
-Standards-Version: 4.1.0
-Homepage: http://www.eso.org/sci/software/cpl/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl.git
+               wcslib-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl.git
+Homepage: https://www.eso.org/sci/software/cpl/
 
 Package: libcpl-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Multi-Arch: same
 Depends: libcext-dev,
-         libcfitsio-dev (>= 3.310) | libcfitsio3-dev (>= 3.310),
+         libcfitsio-dev | libcfitsio3-dev (>= 3.310),
          libcplcore26 (= ${binary:Version}),
          libcpldfs26 (= ${binary:Version}),
          libcpldrs26 (= ${binary:Version}),
@@ -65,9 +63,9 @@
  This package contains the static library and the C header files.
 
 Package: libcpl-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: API documentation for the Common Pipeline Library
@@ -79,10 +77,11 @@
  This package contains the API documentation for libcpl.
 
 Package: libcplcore26
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Fundamental CPL data types and functions
  The CPLCORE library provides the fundamental CPL data types (such as cpl
@@ -97,10 +96,11 @@
  as "pipelines").
 
 Package: libcpldfs26
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: CPL functions for Data Flow System compatibility
  The functions of this library ensure the compliance of pipeline
@@ -113,10 +113,11 @@
  as "pipelines").
 
 Package: libcpldrs26
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: CPL higher level data processing algorithms
  The CPLDRS (DRS for Data Reduction System) implements higher level data
@@ -129,10 +130,11 @@
  as "pipelines").
 
 Package: libcplui26
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: CPL framework interface library
  The CPLUI (UI for User Interface) provides services defining the standard
@@ -147,10 +149,11 @@
  as "pipelines").
 
 Package: libcext0
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Commonly used utility functions for C programs
  This is a C utility library, which is used to implement ESO's Common Pipeline
@@ -158,9 +161,10 @@
  linked lists, queues), memory management, strings, logging and others.
 
 Package: libcext-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libcext0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcext0 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: libcpl-dev
 Description: Commonly used utility functions for C programs (development files)
  This is a C utility library, which is used to implement ESO's Common Pipeline
@@ -170,9 +174,9 @@
  The package contains the static library and the C header files.
 
 Package: libcext-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Description: API documentation for ESO's C utility library libcext
  The libcext is a C utility library, which is used to implement ESO's Common
