=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-maintainer-mode
-
-#override_dh_auto_test:
 
 override_dh_auto_build:
 	mkdir -p html libcext/html
