=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://www.eso.org/sci/software/cpl/download.html .*/cpl-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) debian uupdate
#opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
#ftp://ftp.eso.org/pub/dfs/pipelines/libraries/cpl/cpl-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) debian uupdate
