## cpl 7.1.2+dfsg

=== debian/changelog ===
cpl (7.1.2+dfsg-1build3) focal; urgency=medium

  * No-change rebuild for libwcs soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 10:09:43 +0100

cpl (7.1.2+dfsg-1build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:46:54 +0000

cpl (7.1.2+dfsg-1build1) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:47:17 +0000

cpl (7.1.2+dfsg-1) unstable; urgency=low

  * Exclude prebuilt HTML from source
  * New upstream version 7.1.2+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12
  * Remove old compatibility (build) dependencies for cfitsio
  * Update symbols list for libcplcore26
  * Add gitlab-ci.yml for salsa
  * Explicitly call doxygen for -doc generation

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 08:40:38 +0200
