=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: cpl
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: automake,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                doxygen,
-               libcfitsio-dev | libcfitsio3-dev (>= 3.310),
+               libcfitsio-dev,
                libfftw3-dev,
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl.git
 Homepage: https://www.eso.org/sci/software/cpl/
@@ -20,7 +21,7 @@
 Architecture: any
 Section: libdevel
 Depends: libcext-dev,
-         libcfitsio-dev | libcfitsio3-dev (>= 3.310),
+         libcfitsio-dev,
          libcplcore26 (= ${binary:Version}),
          libcpldfs26 (= ${binary:Version}),
          libcpldrs26 (= ${binary:Version}),
