## cpl 7.1.3

=== debian/changelog ===
cpl (7.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 6.3-1~exp1.

  [ Ole Streicher ]
  * Push Standards-Version to 4.5.1. No changes needed
  * Remove +dfsg suffix: no removal anymore
  * New upstream version 7.1.3
  * Rediff patches
  * Push dh-compat to 13. Add not-installed files to d/missing
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2021 15:40:41 +0100
