## cpl 7.1.4+ds

=== debian/changelog ===
cpl (7.1.4+ds-1) unstable; urgency=medium

  * Remove prebuilt html files from sources
  * New upstream version 7.1.4+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 20:31:20 +0200
