=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: cpl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
                libcfitsio-dev,
                libfftw3-dev,
                libltdl-dev,
                texlive-fonts-recommended,
                wcslib-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl.git
 Homepage: https://www.eso.org/sci/software/cpl/
+Rules-Requires-Root: no
 
 Package: libcpl-dev
 Architecture: any
