=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 
 override_dh_auto_build:
 	mkdir -p html libcext/html
-	dh_auto_build -- all html
+	dh_auto_build -- all
+	doxygen Doxyfile
+	(cd libcext; doxygen Doxyfile)
 
 override_dh_installdocs:
 	dh_installdocs -Xjquery.js
